# This is a yt-dlp configuration file.
# It contains one command-line option per line.

#--no-progress
--format-sort "res,ext:mp4:m4a"
--recode-video mp4
--no-playlist
--no-overwrites
--continue
--output "%(extractor)s - %(title)s.%(ext)s"
--no-mtime
--verbose
#--simulate
# Performance options
#--no-resize-buffer
#--buffer-size 4M
#--concurrent-fragments 8
